## org.eclipse.emf.edit.provider
Class ComposedImage.Point

    java.lang.Object
      org.eclipse.emf.edit.provider.ComposedImage.Point

Enclosing class:
  ComposedImage

    public static class ComposedImage.Point

extends java.lang.Object

Field Summary
`int` `x`
`int` `y`

Constructor Summary
`ComposedImage.Point()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### x

    public int x

### y

    public int y

Constructor Detail

### ComposedImage.Point

    public ComposedImage.Point()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.